VSCode system-wide installation warning

  • A+
Category:Languages

These days, anytime I start VSCode, I get this warning

You are running the system-wide installation of Code, while having the user-wide distribution installed as well. Make sure you're running the Code version you expect.

Please how do I fix that?

 


You installed the new one (with USER extension) before uninstalling the older one. So now you have both, and this is why you get that message. You need to uninstall them both, then reinstall vs code. Make sure you add a shortcut on desktop, it took me a few more minutes to find the .exe of vs code. No worries you don't lose anything by uninstalling...

cheers !

Comment

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: